[Aimbot]
Active=1
Deathmatch=0
Aimkey=1
Aimthrough=0
Autoshoot=1
NoSpread=1
NoRecoil=0
Silent=0
Smooth=0
Smoothtype=1
Aimspot=11
Prediction=2
DrawAimspot=1
FOV=0
DrawFOV=0
MinDistance=5
DrawMinDistance=0

[ESP]
Style=1
Far=1

[Removal]
RemoveSmoke = 1
RemoveFlash = 1
DrawMessage = 1